.header-wrapper {
   height:auto !important;
}

.call {
  display: inline-block;
  vertical-align: top;
}
.pnav-top li a {
  color: #666;
}
.pnav-top-left {
  margin-left: 5px;
  display: inline-block;
}

.image-with-caption.pull-right {
  max-width: 35%;
  margin-left: 50px;
  margin-bottom: 50px;
}

.image-with-caption a.thumb {
  display: block;
  width: 100%;
  height: 150px;
  background-size: cover;
  background-position: center center;
}

.image-with-caption a.thumb-tag {
  height: auto;
}

.image-with-caption-bordered {
  border: 1px solid #ccc;
}

.image-with-caption .caption {
  margin-top: 15px;
  font-size: 10px;
  font-style: italic;
}

.image-with-caption-bordered .caption {
  padding: 0 15px 15px 15px;
  font-size: 11px;
}

.wrapper-images-with-caption.pull-right {
  padding: 0 30px 30px 30px;
  width: 50%;
}

.wrapper-images-with-caption img { 
  width: 100%;
  border: 1px solid #ccc;
}

.wrapper-images-with-caption > * + * {
  margin-top: 30px;
}

.fancybox-overlay {
  background: rgba(0,0,0,0.6);
}

.featuredbanner {
  padding: 50px 30px;
  margin-bottom: 80px;
  background: #E9ECF1;
  font-size: 16px;
  font-weight: 700;
  border: 1px solid #e1e5eb;
}

.featuredbanner:after {
  content: " ";
  clear: both;
  display: block;
}

.featuredbanner-image {
  float: left;
  width: 300px;
}

.featuredbanner-image img {
  max-width: 100%;
}

.featuredbanner-content {
  margin-left: 310px;
}

.featuredbanner-content .custom{
    background-image: none !important;
}


.featuredbanner-title {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 400;
}

.featuredbanner-title strong {
  font-weight: 700;
}


.list-featured {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.list-featured > li {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.list-featured > li + li:before {
  content: "|";
  margin-left: 5px;
  margin-right: 5px; 
}

.featuredbanner .valign-wrapper {
  display: table;
  min-height: 155px;
}

.featured-banner .valign {
  display: table-cell;
  vertical-align: middle;
}

.nav-wrapper {
  margin-top: 0;
}

@media (min-width: 1200px) { 
  .nav-wrapper {
    margin-top: 35px;
  }
}

.hero-sm .custom, .slideshow-well .custom, .section-blue-border-top .custom, 
.shout-welding .shout-welding-text .valign div
{
    background-image: none !important;
}

.languages {
    padding: 8px 0;
    float: left;
}

@media (max-width: 1199px) {
    .call {
        display: none;
    }
}

@media (max-width: 480px) {
    .featuredbanner-image {
        display:none;
    }

    .featuredbanner-content {
        margin-left: 0px;
    }

    .languages {
        padding: 12px 5px;
        float: left;
    }
}
